.model-pricing {
	font-size: 3.5rem;
}

.model-pricing-finance{
    font-size: 2rem;
}

.color-options{
	position: relative;
	top: -80px;
}

.key-selling-point,.specs{
	font-size: 1.5rem;
	text-transform: capitalize;
}

.image-block.half-height > .container {
	position: unset !important;
    width: 100% !important;
	height: 100% !important;
	vertical-align: bottom !important;
}
.image-block.half-height > .container > a{
	vertical-align: bottom !important;
}

.model-carousel{
	max-height: 80% !important;
}

.key-features-card{
	max-width: 400px;
}

.key-features-card-body{
	padding:40px;
	min-height: 220px;
}

.finance-option {
    background: #ffffff;
}

.btn-customise,
.btn-buy-now,
.btn-finance {
    background-color: #fff !important;
    color: #c00 !important;
    border: 2px solid #c00 !important;
}

.btn-customise:hover,
.btn-buy-now:hover,
.btn-finance:hover {
    background-color: #f8f8f8 !important;
    color: #c00 !important;
    border: 2px solid #c00 !important;
}

@media (max-width: 992px){
	.color-options{
		position: relative;
		top: -90px;
	}
}

@media (max-width: 768px) {

}

@media (max-width: 500px){

	.model-pricing {
		font-size: 3rem;
	}
	
	.model-pricing-finance{
		font-size: 1.5rem;
	}
}